import { Provider, createStore } from 'jotai'
import {FC, ReactNode} from "react";


export const JotaiProvider: FC<{ children: ReactNode }> = ({children}) => {
    const store = createStore();
    return <Provider store={store}>{children}</Provider>
}
